[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TChangeLink.OnChange

Event handler signalled for a change in the image list.

## Declaration

Source position: imglist.pp line 81

`public property TChangeLink.OnChange : TNotifyEvent read FOnChange write FOnChange;`

## Description

OnChange is a TNotifyEvent property that represents the event handler signalled for a change in the image list. OnChange is signalled from the Change method.

## See also

TChangeLink.Change |  | Signals the OnChange event handler.
TCustomImageList.RegisterChanges |  | Registers a TChangeLink object for notifications when the image list is changed.
TCustomImageList.UnRegisterChanges |  | Unregisters a ChangeLink object for change notifications.